.main-container {
    width: 100%;
    overflow: hidden;
    position: relative;
    display: grid;
    margin: 8rem 0 0 auto;
}

.main-page-img {
    position: relative;
    width: 100%;
}

.main-p {
    margin-top: 1rem;
    padding: 1rem;
    color: var(--third-color);
    font-size: var(--normal-font-size);
    display: flex;
    justify-content: center;
}
